Subject: CS Candidate - Tinku Rajvansi
From: Tinku Rajvansi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 08:28:12 -0400

| | CS Test

Name | Tinku Rajvansi
E-mail | [email-masked]
Phone Number | (91) 9650930150
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Dwarks sec 4 , New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Dd motors | Claim executive | 30.9.2019 | 18500
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | I refresh the web page. If it will not work, i close all the windows and refresh. Again browse the website.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I first apologize for the inconveniency. I request him to confirm his given adress again and give him assurence for fast delivery.
What were your responsibilities in your last employment. Please explain in 150-200 words. | Deal with customers and diagnose their claim relating problems by visiting to thier accidentel vehicle. Giving them estimate of repair on the spot. Process their claims in concern insurence co. by completing documentations. Preparing claim assesment in DMS (maruti portal). Daily updation to customers about their repairing vehicle under claim.Arrenge delivery orders from insurence company. Delivering of repaired vehicles to customers with complete satisfaction.Tie up with insurence surveyors for pending claims reports and fulfill requirments if any. Independently resolve any customers related queries. Tracking outstanding claims payments from insurence in excel and same reconcile it to the accounts Deptt. Visit insurance company if thier is any issue.Prepare daily ,weekly and monthly reports to reporting manager and discuss on the problems.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A great customer service is starting from the initial point and never end with the finishing point. It keep continue till the customer started to look for an alternate.This is not in the case of good service.
Through the Great service we can bound the customers  but in good service we can just connected with the customers.

What according to you makes you a good candidate for customer service or technical support job? | Good in Understanding customer's requirment .
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |